.breadcrumbs_container{background-color:#fff;border-bottom:1px solid #f6f6f6}.breadcrumb{padding:0px;list-style:none;margin-bottom:0;padding-right: 10px;}.breadcrumb>li{display:inline-block;font-size:18px}.breadcrumb>li+li:before{content:"/ ";padding:0 8px;color:#000;font-size:18px}.breadcrumb>li a{font-size:16px}.breadcrumb>.active{color:#777}
.page-item:first-child .page-link{    margin-right: 0;
    border-bottom-right-radius: 0.25rem;
    border-top-right-radius: 0.25rem;}
.page-item:last-child .page-link {
    border-bottom-left-radius: 0.25rem;
    border-top-left-radius: 0.25rem;
}
.btn-primary {
    background-color: #e32627;
    border-color: #ac1819;
}